/*

Author: onepagedesign
Author URI: http://onepagedesign.net
Version: 1.01
Date: 18/10/10

Vital IT
http://vitalit.com.au
(c) copyright 2010. all rights reserved.

*/


/* Layout main nav
-------------------------------------------------------------- */

ul#nav li {
	float: left;
	display: inline;
}

ul#nav a {
	float: left;
	display: block;
	height: 25px;
	text-indent: -99999px;
	background-position: left top;
	outline: none;
}


/* Images main nav
-------------------------------------------------------------- */

ul#nav li.home a {
	background: url(../assets/header/home.png) no-repeat;
	width: 63px;
}

ul#nav li.s1 {
	background: url(../assets/header/s1.png) no-repeat;
	width: 33px;
}

ul#nav li.about a {
	background: url(../assets/header/about.png) no-repeat;
	width: 87px;
}

ul#nav li.s2 {
	background: url(../assets/header/s2.png) no-repeat;
	width: 36px;
}

ul#nav li.support a {
	background: url(../assets/header/support.png) no-repeat;
	width: 185px;
}

ul#nav li.s3 {
	background: url(../assets/header/s3.png) no-repeat;
	width: 36px;
}

ul#nav li.products a {
	background: url(../assets/header/products.png) no-repeat;
	width: 86px;
}

ul#nav li.s4 {
	background: url(../assets/header/s4.png) no-repeat;
	width: 38px;
}

ul#nav li.contact a {
	background: url(../assets/header/contact.png) no-repeat;
	width: 77px;
}


/* Rollovers main nav
-------------------------------------------------------------- */

ul#nav li.home a:hover,
ul#nav li.about a:hover,
ul#nav li.support a:hover,
ul#nav li.products a:hover,
ul#nav li.contact a:hover {
	background-position: left -25px;
}


/* Active state main nav
-------------------------------------------------------------- */
ul#nav li.active a {
	background-position: left bottom;
}


/* Footer Navigation
-------------------------------------------------------------- */

#navFooter li {
	float: left;
	display: inline;
}

#navFooter a {
	height: 21px;
	display: block;
	outline: none;
}

#navFooterHome {
	background: url(../assets/footer/home.png) no-repeat;
	width: 54px;
}

#navFooterAbout {
	background: url(../assets/footer/about.png) no-repeat;
	width: 89px;
}

#navFooterSupport {
	background: url(../assets/footer/support.png) no-repeat;
	width: 178px;
}

#navFooterProducts {
	background: url(../assets/footer/products.png) no-repeat;
	width: 93px;
}

#navFooterContact {
	background: url(../assets/footer/contact.png) no-repeat;
	width: 75px;
}

#navFooterHome span,
#navFooterAbout span,
#navFooterSupport span,
#navFooterProducts span,
#navFooterContact span {
	display: none;
}

/*
#navFooterHome:hover, #navFooterAbout:hover, #navFooterSupport:hover, #navFooterProducts:hover, #navFooterContact:hover {
	background-position: 0 -24px;
}
*/